• Resolved johnegg

    (@johnegg)


    Hi guys

    This plugin looks promising (after trying loads of others that are just rubbish!) however it doesnt seem to be working right as the amounts are not showing. Sliders are working but no results.

    This is the error i see in console:

    slider.js?ver=4.9.8:11 Uncaught ReferenceError: require is not defined
    at slider.js?ver=4.9.8:11
    at HTMLDocument.<anonymous> (slider.js?ver=4.9.8:16)
    at i (jquery.js?ver=1.12.4:2)
    at Object.fireWith [as resolveWith] (jquery.js?ver=1.12.4:2)
    at Function.ready (jquery.js?ver=1.12.4:2)
    at HTMLDocument.K (jquery.js?ver=1.12.4:2)
    (anonymous) @ slider.js?ver=4.9.8:11
    (anonymous) @ slider.js?ver=4.9.8:16
    i @ jquery.js?ver=1.12.4:2
    fireWith @ jquery.js?ver=1.12.4:2
    ready @ jquery.js?ver=1.12.4:2
    K @ jquery.js?ver=1.12.4:2
    /wp-content/plugins/quick-interest-slider/img/waiting.gif:1 Failed to load resource: the server responded with a status of 404 (Not Found)

    Thanks
    John

    The page I need help with: [log in to see the link]

Viewing 11 replies - 1 through 11 (of 11 total)
  • Hi guys, any update on this please? Its very urgent.

    Plugin Author aerin

    (@aerin)

    I can’t access that page unless I allow cookies.

    However, I’ve checked and don’t get the error on my test sites, the outputs are all working as they should, so not really sure how to fix this for you.

    If you can disable the cookie thing I can see if I can find the problem.

    Thats just the cookies policy pop up required for GDPR?

    The sliders are working, as in they slide, but thats it. There is no functionality or calculation working. https://image.ibb.co/mycsNz/Loan_Calculator_Cara_Credit_Union.jpg

    Plugin Author aerin

    (@aerin)

    GDPR says you cannot force someone to accept cookies unless they are necessary for processing (eg: online payments).

    Looking at your image it appears that none of the JS is working. If it were the sliders would be full width. It suggests a conflict somewhere. Try disabling other plugins or switching themes temporarily.

    Thanks, looks like a theme issue alright.

    Plugin Author aerin

    (@aerin)

    I tried to make the plugin JS as idiot proof as possible but it can’t cope with malformed JS in other plugins and themes.

    That being said, I will see if I can find the conflict and provide a fix.

    Yeah its strange, Its more of a blank framework I use regularly than a theme (I apply my designs to it) and I never really have any conflicts with it. That would be great if you can check it for me please.

    Plugin Author aerin

    (@aerin)

    Can you send the theme to mail @ quick-plugins.com. I can then apply some diagnostics tools.

    Plugin Author aerin

    (@aerin)

    Can you download and install this update: https://loanpaymentplugin.com/qis-update/

    It should fix everything for you

    Ah super stuff, thanks man. Great plugin 🙂 [ Link redacted ]

    Plugin Author aerin

    (@aerin)

    Glad it’s all sorted now

Viewing 11 replies - 1 through 11 (of 11 total)
  • The topic ‘Javascript errors’ is closed to new replies.